#!/bin/bash
#
# Skinny wrapper bash script for NUCAPS-IASI under CSPP
#
test -n "$CSPP_NUCAPS_IASI_HOME" || echo "CSPP_NUCAPS_IASI_HOME is not set. See cspp_nucaps-iasi_env.sh"
test -n "$CSPP_NUCAPS_IASI_HOME" || exit 9
test -d "$CSPP_NUCAPS_IASI_HOME/$CSPP_NUCAPS_IASI_REVNAME" || echo "Incorrect environment. See cspp_nucaps-iasi_env.sh"
test -d "$CSPP_NUCAPS_IASI_HOME/$CSPP_NUCAPS_IASI_REVNAME" || exit 9
ulimit -s unlimited
export LD_LIBRARY_PATH=$CSPP_NUCAPS_IASI_HOME/lib
run_nucaps-iasi.pl $@
